
#wb_header { height: 119px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 790px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 989px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 989px; min-height: 989px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 40px; left: 83px; min-width: 220px; width: 220px; min-height: 27px; height: 27px; display: block; z-index: 583; }
#wb_element_instance58 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 2px; left: 140px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 575; }
#wb_element_instance58 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #c9c9c9; border-color: #000000; }
#wb_element_instance59 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance59 .btn-collapser:hover { background-color: #c9c9c9; border-color: #ffd000; }
#wb_element_instance59 .btn-collapser:hover > .icon-bar { background-color: #ffd000; }
#wb_element_instance59 { top: 80px; left: 8px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 780; }
#wb_element_instance59 ul { background: #c9c9c9 none repeat left top; border: 1px none #000000; }
#wb_element_instance59 > ul { display: none; }
#wb_element_instance59.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance59.collapse-expanded > ul > li { display: block; }
#wb_element_instance59.collapse-expanded li > ul { position: static; }
#wb_element_instance59.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance59.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: center; }
#wb_element_instance59 ul ul { background: transparent none repeat right top; }
#wb_element_instance59 li { margin: 0px 0px 0px 0px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #303030;; }
#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 9122; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; z-index: 132; }
#wb_element_instance62 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 310px; height: 310px; display: block; z-index: 9083; }
#wb_element_instance62 > .wb_shp:before { background: transparent url("../gallery_gen/c5d83ff49d767c45f53b5d71837fd7ab.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance62 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 310px; }
#wb_element_instance63 { top: 440px; left: 0px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: block; z-index: 9085; }
#wb_element_instance63 > .wb_shp:before { background: transparent url("../gallery_gen/79e809ecd5acd17658a0b9b978208429.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance63 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 270px; }
#wb_element_instance64 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 770px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 690px; min-height: 770px; }
	#wb_element_instance57 { top: 37px; left: 79px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 16px; left: 10px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance58 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { top: 33px; left: 309px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance59 ul { background: transparent none repeat right top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance61 { top: 50px; left: 0px; min-width: 770px; width: 770px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 118px; left: 0px; min-width: 370px; width: 370px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance62 > .wb_shp { width: 370px; height: 310px; }
	#wb_element_instance63 { top: 120px; left: 390px; min-width: 380px; width: 380px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance63 > .wb_shp { width: 380px; height: 310px; }
	#wb_element_instance64 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 689px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 869px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 869px; min-height: 869px; }
	#wb_element_instance57 { top: 41px; left: 80px; min-width: 230px; width: 230px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance58 { top: 20px; left: 10px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance58 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { top: 40px; left: 570px; min-width: 410px; width: 410px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance59 ul { background: transparent none repeat right top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance61 { top: 80px; left: 0px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance62 { top: 180px; left: -2px; min-width: 480px; width: 480px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance62 > .wb_shp { width: 480px; height: 430px; }
	#wb_element_instance63 { top: 180px; left: 504px; min-width: 490px; width: 490px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance63 > .wb_shp { width: 490px; height: 430px; }
	#wb_element_instance64 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 759px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 939px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 939px; min-height: 939px; }
	#wb_element_instance57 { top: 49px; left: 134px; min-width: 281px; width: 281px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance58 { top: 5px; left: 20px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance58 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { top: 44px; left: 789px; min-width: 410px; width: 410px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance59 ul { background: transparent none repeat right top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance61 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance62 { top: 180px; left: 0px; min-width: 570px; width: 570px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance62 > .wb_shp { width: 570px; height: 500px; }
	#wb_element_instance63 { top: 180px; left: 620px; min-width: 580px; width: 580px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance63 > .wb_shp { width: 580px; height: 500px; }
	#wb_element_instance64 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
